### Function

# Gtk.Bitset.new_range

#### Declaration [src]

    GtkBitset*
    gtk_bitset_new_range (
      guint start,
      guint n_items
    )

#### Description [src]

Creates a bitset with the given range set.

#### Parameters

`start` | `guint`
| first value to add
`n_items` | `guint`
| number of consecutive values to add

#### Return value

Returns: `GtkBitset`
A new bitset
Ownership of the data is transferred to the caller